<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#242F97</color>
    <color name="colorPrimaryDark">#D81B60</color>
    <color name="tabtextcolor">#fff</color>
    <color name="tabindicatorcolor">#2d2d2d</color>
    <color name="colorAccent">#D81B60</color>
</resources>
